﻿/*****************************************/
/* BALTIC CSS

Fixed-Width = 960px
2-Column Design with Top Navigation
****************************************/

body
{
	font-family: Lucida Sans, sans-serif;
	font-size: 14px;
	background: #fff;
	color: #222;
	line-height: 130%;
	font-size: 80%;
}

a, a:visited, a:active
{
	cursor: pointer;
	color: #0c5f89;
	text-decoration: none;
}

a:hover
{
	color: #000 !important;
}

#secondary a:hover
{
	color: #000 !important;
}

#global_wrapper
{
	margin: 0 auto;
}

#header
{
	padding: 20px 0;
	text-align: center;
	background: #0c5f89;
}

#navigation
{
	font-size: 14px;
	list-style-type: none;
	background: #074f73;
	text-align: center;
}

#navigation ul
{
	margin: 0 auto;
	width: 960px;
	border-left: 1px solid #0c5f89;
}


#navigation li
{
	display: block;
	float: left;
	line-height: 30px;
	border-right: 1px solid #0c5f89;
}

#navigation li a
{
	line-height: 30px;
	padding: 0 11px;
	color: #fff;
	display: block;
}

#navigation li a:hover
{
	color: #FFF !important;
	background: #034160;
}

#navigation .selected
{
	color: #000;
	background: #fff;
}

#navigation .selected:hover
{
	color: #666 !important;
	background: #fff !important;
}

#main
{
	width: 675px;
	float: left;
	margin-top: 15px;
	min-height: 400px;
	overflow: hidden;
	margin: 20px 0;
}

#secondary
{
	width: 223px;
	float: right;
	padding: 10px 10px 0 10px;
	color: #444;
	font-size: 12px;
	background: #f6f6f6;
	border: 1px solid #e6e6e6;
	margin: 20px 0;
}

#footer
{
	margin: 0 auto;
	width: 966px;
	border-top: 1px solid #cfcfcf;
	padding-top: 10px;
}

#footer ul
{
	padding-bottom: 10px;
	width: 687px;
	float: left;
	padding-left: 0;
	font-size: 10px;
}

#footer li
{
	font-size: 11px;
	display: inline;
	padding-right: 10px;
}

#footer li a
{
	color: #2b2b2b;
}


#footer .selected
{
	color: #0c5f89;
}

#footer .branding
{
	font-size: 11px;
	color: #2b2b2b;
	width: 240px;
	text-align: right;
	float: right;
}

#footer .branding a
{
	color: #2b2b2b;
}

#footer a:hover
{
	color: #0c5f89 !important;
}

#page_wrapper
{
	background: url(bg.png) repeat-y;
	width: 966px;
	margin: 0 auto;
	padding-bottom: 25px;
}


/************************************************************************************/
/* FLOATS */

/* Auto Clear Floats in Mozilla, Firefox, Safari - browsers that support :after */

#page_wrapper:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Auto Clear Floats the easy way */
.item, .photo_list
{
	overflow: hidden;
}

#footer:after, .repertoire_work:after, .track:after, .music_work:after, .music_item:after, #navigation ul:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/************************************************************************************/
/* GENERAL STYLES */

h2
{
	font-size: 22px;
	margin-bottom: 15px;
	border-bottom: 1px solid #cfcfcf;
	padding: 0 0 5px 0;
	letter-spacing: 0.02em;
	font-family: Lucida, Lucida Sans;
	color: #515050;
	letter-spacing: -0.05em;
	margin-top: 7px;
}

h3
{
	font-size: 18px;
	margin-bottom: 5px;
}

h4
{
	font-size: 18px;
}

#secondary h3
{
	font-size: 16px;
}

#secondary a:hover
{
	color: #9b9b9b;
}

.item
{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: solid 1px #ededed;
}

/*.list
{
    padding: 0 10px;
}*/


.image
{
	float: left;
}

.image img
{
	width: 150px;
	border: solid 1px #9e9e9e;
}

.details
{
	margin-left: 166px;
}

#secondary .item
{
	margin-bottom: 5px !important;
}

.menu
{
	margin: 15px 0px;
}

.menu a
{
	margin-right: 10px;
}

.details_links
{
	text-align: right;
	float: right;
	position: relative;
	top: -39px;
	height: 0px;
	padding-right: 5px;
}

.details_links a
{
	margin-left: 5px;
	padding: 3px 5px;
	color: #222;
	background: #e1e1e1;
	font-size: 11px;
}

.details_links a:hover
{
	color: #fff !important;
	background: #777777;
}


.title
{
	color: #343434;
	font-size: 16px;
	font-weight: bold;
}

.bold
{
	color: #222;
}

.zero
{
	display: block;
	margin: 10px 0px;
}

.button
{
	font-family: Arial, serif;
	font-size: 12px;
	padding: 2px 4px;
	background: #c8c8c8;
	color: #000;
	font-weight: bold;
	cursor: pointer;
	border: 1px solid #aeaeae;
}

.paging
{
	margin-bottom: 10px;
	text-align: right;
}

.paging a
{
	margin: 2px;
	padding: 1px 3px;
}

.paging .paging_current
{
	padding: 1px 3px;
	margin: 2px;
	color: #FFF;
}

#secondary h3
{
	color: #3b3b3b;
	padding: 4px 0 1px 0;
	border-bottom: 1px solid #bfbfbf;
	font-family: Lucida, Lucida Sans;
}


/*
NOTE:
The watermark class applies to text within an input field that will dissapear
on focus.  This is not visible in the example files.
*/

.watermark
{
	font-family: Lucida, Lucida Sans, Times, serif;
	text-transform: capitalize;
	color: #999;
}

/************************************************************************************/
/* EVENT CALENDAR */

.event_calendar
{
	font-size: 14px;
	margin-bottom: 25px;
	padding: 0;
}

.calEvents
{
	width: 223px;
}

.calEvents_TitleStyle
{
	color: #3b3b3b;
	font-size: 16px;
	padding: 0 5px 1px 5px;
	border-bottom: 1px solid #bfbfbf;
	font-family: Lucida, Lucida Sans;
}

.calEvents_DayHeaderStyle
{
	text-transform: uppercase;
	font-size: 10px;
	padding: 5px 0px;
}

.calEvents_DayStyle
{
	color: #a3a3a3;
	height: 25px;
}

.calEvents_OtherMonthDayStyle
{
	height: 0px;
}

#secondary .calEvents_Active a
{
	display: block;
	background: #cccccc;
	line-height: 23px;
	color: #333;
}

#secondary .calEvents_Active a:hover
{
	background: #c1c1c1 !important;
	color: #000 !important;
}

/************************************************************************************/
/* DOWNLOAD CODE */

.download_code
{
	margin-bottom: 25px;
}

.download_code p
{
	font-size: 11px;
	line-height: 140%;
}

.download_form
{
	padding: 0;
	margin: 7px 0 0 0;
	overflow: hidden;
}

.download_form input[type="text"]
{
	font-family: Arial, serif;
	border: 1px solid #bcbcbc;
	height: 19px;
	width: 168px;
	background: #f1f1f1;
}

#secondary .button
{
	background: #cccccc;
	color: #333333;
	width: 30px;
	padding: 1px !important;
	border: 1px solid #bcbcbc;
}


/************************************************************************************/
/* FEATURED RECORDING */

.featured_recording
{
	margin-bottom: 15px;
}

.featured_recording .item
{
	padding: 0;
	border-bottom: none;
}

.featured_recording .image
{
	width: 62px;
	float: left;
}

.featured_recording .image img
{
	border: solid 1px #C6BF9F;
	height: 50px;
	width: 50px;
}

.featured_recording .details
{
	margin-left: 62px;
}

.featured_recording .music_title
{
	font-size: 14px;
}

.featured_recording .music_date
{
	font-size: 12px;
	margin-bottom: 5px;
}

.featured_recording .music_menu
{
	font-size: 12px;
	margin: 0px;
}

#secondary .featured_recording .music_item
{
	padding-top: 4px;
}

#secondary .featured_recording .music_date
{
	font-size: 90%;
	margin: 0 0 3px 0;
	padding: 0;
}

#secondary .featured_recording
{
	margin-bottom: 20px;
}

/************************************************************************************/
/* FEATURED EVENT */

.featured_event
{
	margin-bottom: 15px;
}

.featured_event .item
{
	padding: 0;
	border-bottom: none;
}

.featured_event .image
{
	width: 62px;
	float: left;
}

.featured_event .image img
{
	border: solid 1px #C6BF9F;
	height: 50px;
	width: 50px;
}

.featured_event .details
{
	margin-left: 62px;
}

.featured_event .event_title
{
	font-size: 14px;
}

.featured_event .event_venue, .featured_event .event_location
{
	font-size: 11px;
}

#secondary .featured_event .event_menu
{
	font-size: 12px;
	margin: 0px;
}

#secondary .featured_event .event_menu a
{
	color: #0C5F89;
	background: none;
	margin: none;
	padding: 0px;
}

#secondary .featured_event .event_item
{
	padding-top: 4px;
}

#secondary .featured_event .event_date
{
	font-size: 90%;
	margin: 0 0 3px 0;
	padding: 0;
	font-style: italic;
}

#secondary .featured_event
{
	margin-bottom: 20px;
}


/************************************************************************************/
/* LINKS */

.links
{
	margin-bottom: 25px;
}

.links a
{
	color: #0c5f89;
}

.links .list
{
	margin-bottom: 5px;
	border: none;
	padding: 0;
	padding-top: 3px;
}

.links .item
{
	margin-bottom: 0px;
	padding: 0px;
	border-bottom: none;
}

.links .title
{
	font-size: 12px;
}

.links .image
{
	float: left;
	width: 30px;
}

.links .image img
{
	height: 25px;
	width: 25px;
	border: none;
}

.links .details
{
	margin-left: 32px;
}

/************************************************************************************/
/* HOME PAGE */

.slideshow
{
	height: 376px;
	width: 671px !important;
	border: 1px solid #cfcfcf;
	padding: 1px;
	margin-bottom: 20px;
}

.custom_html
{	
	margin-bottom: 20px;
}

.featured_item
{
	margin-bottm: 20px;
}

.featured_item h4, .latest_updates h4
{
	font-size: 22px;
	margin-bottom: 15px;
	border-bottom: 1px solid #cfcfcf;
	padding: 0 0 5px 0;
	letter-spacing: 0.02em;
	font-family: Lucida, Lucida Sans;
	color: #515050;
	letter-spacing: -0.05em;
	margin-top: 7px;
}

.latest_updates h4
{
	margin-bottom: 15px;
}

.featured_item_item
{
	padding: 0 0 15px 0;
}

.featured_item_item .details
{
	margin-left: 166px;
	margin-right: 15px;
}

.buzz_item
{
	border-bottom: 1px solid #ededed;
}


/************************************************************************************/
/* BIO PAGE */

.bio_title
{
	margin-bottom: 15px;
}

.bio_image
{
	float: right;
	margin: 0 0 10px 15px;
}

.bio_image img
{
	border: solid 1px #9e9e9e;
	width: auto;
}

.bio_details
{
	margin: 0px;
}

/************************************************************************************/
/* EVENTS PAGE */

.event_sponsor /* element is not depicted */
{
	margin: 10px 0px;
}

.event_sponsor img /* element is not depicted */
{
	display: block;
	max-height: 150px;
	max-width: 150px;
}

.event_date
{
	margin-top: 5px;
}

.event_program_title
{
	font-weight: bold;
	margin-top: 10px;
	color: #343434;
}

.event_menu a
{
	font-size: 12px;
	padding: 2px 4px;
	background: #e1e1e1;
	color: #222;
	margin-right: 5px;
}

.event_menu a:hover
{
	background: #777777;
	color: #fff !important;
}

.event_item
{
	border-bottom: 1px solid #ededed;
}


/************************************************************************************/
/* MUSIC PAGES */

#main .music_item .music_details, #main .music_details_details
{
	float: right;
	margin-left: 0 !important;
	padding: 0 !important;
	width: 506px;
}

#main .music_item .music_image, #main .music_details_image
{
	float: left;
	padding-right: 15px;
	width: 150px;
}

#main .featured_recording .music_details
{
	border: none;
	margin: 0px;
	padding: 0px;
}

#main .music_item
{
	border-bottom: 1px solid #ededed;
	width: 675px;
}

#main .music_title
{
	width: 399px;
}

#main .music_details .music_details_details
{
	padding: 0;
	width: 506px;
}

.music_date
{
	font-style: italic;
	font-size: 85%;
}

.music_details_menu a
{
	margin-right: 5px;
	padding: 3px 5px;
	color: #222;
	background: #e1e1e1;
	font-size: 12px;
}

.music_details_date
{
	font-size: 85%;
	font-style: italic;
}

.music_details_menu a:hover
{
	color: #fff !important;
	background: #777777;
}

.work_list
{
	margin: 0px;
	padding: 0px;
	border: none;
}

.work
{
	margin-top: 15px;
}

.work_title
{
	float: left;
	width: 511px;
	color: #343434;
	font-weight: bold;
}

.work_title span
{
	display: block;
	float: left;
	width: 450px;
}

.track_list
{
	padding: 0px;
	margin-top: 7px;
	border: none;
}

.track
{
	margin-top: 7px;
	border-bottom: 1px solid #ededed;
	padding: 0 0 3px 0;
	font-size: 12px;
	width: 511px;
}

.track_title
{
	font-style: italic;
	float: left;
	width: 450px;
	line-height: 22px;
}

.track .play
{
	margin: 0 !important;
	padding: 1px 3px 1px 3px;
	float: right;
	color: #222;
	background: #e1e1e1;
	font-size: 11px;
}

.track .play:hover
{
	color: #fff !important;
	background: #777777;
}

.work_title .play
{
	padding: 1px 3px 1px 3px;
	float: right;
	color: #222;
	background: #e1e1e1;
	font-size: 11px;
	font-weight: normal;
}

.work_title .play:hover
{
	color: #fff !important;
	background: #777777;
}

/************************************************************************************/
/* PHOTOS PAGES */

.photo_list .item
{
	border-bottom: none;
	display: inline;
}

.photo_list .item img
{
	margin-right: 10px;
	margin-bottom: 10px;
	border: solid 1px #C6BF9F;
}

.photo_details_photo
{
	padding: 10px;
	margin: 5px 0px;
	background: #ededed;
	text-align: center;
}

.photo_details_photo img
{
	max-width: 630px;
}

.photo_details_date
{
	font-style: italic;
	margin-bottom: 5px;
	font-size: 12px;
}

.photo_details
{
	padding: 0 10px;
}


/************************************************************************************/
/* VIDEOS PAGES */

.video_details
{
	padding: 0 10px;
}


.video_details_video
{
	margin: 5px 0px;
	background: #ededed;
	text-align: center;
	height: 395px;
}

.video_details_date
{
	font-style: italic;
	margin-bottom: 5px;
	font-size: 85%;
}

.video_item
{
	border-bottom: 1px solid #ededed;
}

.video_date
{
	font-style: italic;
	font-size: 85%;
}


/************************************************************************************/
/* BUZZ PAGES */

#buzz_details .buzz_details p
{
	margin: 0 0 10px 0;
}

#buzz_details .buzz_details
{
	margin: 0;
	padding: 0 10px;
}

.buzz_date, .buzz_details_date
{
	font-style: italic;
	margin-bottom: 5px;
	font-size: 85%;
}

.buzz_feed, .buzz_details_feed
{
	font-weight: bold;
}

.buzz_menu, .buzz_details_menu
{
	margin-bottom: 0px;
}


/************************************************************************************/
/* REPERTOIRE PAGE */

.repertoire_group_list, .repertoire_group_item, .repertoire_work_list, .repertoire_work_item
{
	border: none;
	margin: 0px;
	padding: 0px;
}

.repertoire_group_item
{
	margin-bottom: 15px;
}

.repertoire_group_item h4
{
	font-size: 22px;
	margin-bottom: 15px;
	border-bottom: 1px solid #cfcfcf;
	padding: 0 0 5px 0;
	letter-spacing: 0.02em;
	font-family: Lucida, Lucida Sans;
	color: #515050;
	letter-spacing: -0.05em;
	margin-top: 7px;
}

.repertoire_work
{
	overflow: hidden;
}

.repertoire_work_item
{
	margin-bottom: 7px !important;
	padding-bottom: 5px;
	border-bottom: 1px solid #ededed;
}

.repertoire_work_name
{
	float: left;
	width: 600px;
	line-height: 22px;
}


.repertoire_work .play
{
	float: right;
	margin: 0;
	padding: 2px 4px;
	color: #222;
	background: #e1e1e1;
	font-size: 11px;
	font-style: normal;
}

.repertoire_work .play:hover
{
	color: #fff !important;
	background: #777777;
}

.repertoire_role, .repertoire_notes
{
	color: #999;
}

/************************************************************************************/
/* PRESS KIT PAGE */
.presskit_image
{
	float: right;
}

.presskit_image img
{
	border: none;
	height: 50px;
	width: 50px;
}

.presskit_details
{
	margin: 0px;
}

.presskit_file_type
{
	float: right;
	clear: right;
	font-size: 85%;
	color: #777;
}

.presskit_size
{
	float: right;
	clear: right;
	font-size: 85%;
	color: #777;
}

.presskit_size .bold, .presskit_file_type .bold
{
	color: #777;
}

.presskit_item
{
	border-bottom: 1px solid #ededed;
}


/************************************************************************************/
/* REVIEWS PAGE */

.review_summary
{
	margin: 10px 0px;
}

.review_source
{
	font-style: italic;
}

.review_menu
{
	margin: 10px 0px 0px 0px;
}

.review_item
{
	border-bottom: 1px solid #ededed;
}


/************************************************************************************/
/* MOBILE PAGE */

/* 
NOTE:
The iPhone image is actually two images overlayed on top of each other.
.mobile_loading_screen img is places on top of .mobile_phone img with
CSS positioning.
*/

.mobile_image
{
	float: right;
	margin: 0px 10px 0px 0px;
	width: 250px;
	text-align: center;
}

.mobile_image img
{
	border: none;
}

.mobile_phone img
{
	width: 250px;
	margin-left: 10px;
}

.mobile_loading_screen
{
	height: 0px;
}

.mobile_loading_screen img
{
	position: relative;
	top: -380px;
	right: -11px;
	width: 208px;
}

.mobile_details
{
	margin: 0px;
}

/************************************************************************************/
/* CONTACT PAGE */

/*
NOTE:
The appropriate .validation_message or .confirmation message not be rendered until 
the send button has been clicked.
*/

.contact_list
{
	width: 270px;
	float: right;
}

.contact_form, .confirmation_message, .validation_message
{
	width: 340px;
}

.contact_form
{
	background: #f6f6f6;
	padding: 10px 20px 5px 20px;
	border: 1px solid #e6e6e6;
}

.contact_name
{
	color: #343434;
	font-weight: bold;
}

.contact_position
{
	font-style: italic;
}

.contact_email, .contact_phone, .contact_address
{
	margin-top: 5px;
}

.input_title
{
	margin-bottom: 2px;
}

.input_form
{
	margin-bottom: 10px;
}

.input_form input
{
	width: 335px;
}

.input_form textarea
{
	width: 335px !important;
}

.contact_form_send
{
	margin: 20px 0px 10px 0px;
}

.confirmation_message
{
	border: solid 3px #cddfc8;
	color: #546d4d;
	padding: 10px;
	background: #ecf4ea;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	width: 354px;
}

.validation_message
{
	border: solid 3px #eacccc;
	color: #a35757;
	padding: 10px;
	background: #f4eaea;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	width: 354px;
}


.contact_item
{
	border-bottom: 1px solid #ededed;
}


/************************************************************************************/
/* CUSTOM PAGE */

.custom
{
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#secondary .custom_content
{
	margin: 0;
}

.custom p
{
	margin: 0;
	padding: 0;
}

/************************************************************************************/
/* SPLASH PAGE (NOT DEPICTED IN EXAMPLE FILES) */

#splash
{
	margin: 50px 0px 20px 0px;
}

.splash_slideshow
{
	margin: 0px auto 20px auto;
	width: 680px;
	height: 382px;

}

.splash_image
{
	text-align: center;
	margin-bottom: 20px;
}

.splash_link
{
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
}
/************************************************************************************/
/* RADIO */

.radio
{
	margin-bottom: 25px;
}

.radio_marquee
{
	white-space: nowrap;
}

.radio_marquee_item
{
	display: inline;
	margin-right: 20px;
}

.radio_marquee_image, .radio_marquee_text
{
	display: inline;
	font-size: 11px;
	color: #4c4c4c;
}

.radio_marquee_image img
{
	width: 25px;
	height: 25px;
	vertical-align: middle;
}



/************************************************************************************/
/* BECOME A FAN (NOT DEPICTED IN EXAMPLE FILES) */

.become_a_fan
{
	margin-bottom: 25px;
}

.become_a_fan p
{
	font-size: 11px;
	line-height: 140%;
}

.become_a_fan_menu
{
	font-size: 12px;
	margin: 5px 0px 0px 0px;
}


/************************************************************************************/
/* MUSIC ELEMENTS (NOT DEPICTED IN EXAMPLE FILES) */

.music_work_list
{
	margin: 0px;
	padding: 0px;
	border: none;
}

.music_work
{
	margin-top: 7px;
	border-bottom: 1px solid #ededed;
	padding: 0 0px 3px 0;
	font-size: 12px;
	width: 511px;
}

.music_work_title
{
	line-height: 22px;
	float: left;
	width: 450px;
}

.music_work .play
{
	margin: 0 5px 0 0 !important;
	padding: 1px 3px 1px 3px;
	float: right;
	color: #222;
	background: #e1e1e1;
	font-size: 11px;
}

.music_work .play:hover
{
	color: #fff !important;
	background: #777777;
}
